
/* Class = "FBMiniWindow"; title = "Fantastical 2"; ObjectID = "3oN-iD-xyp"; */
"3oN-iD-xyp.title" = "Fantastical 2";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "ADC-Es-tsl"; */
"ADC-Es-tsl.title" = "環境設定…";

/* Class = "NSMenuItem"; title = "Quit Fantastical 2"; ObjectID = "Ei2-8u-uaj"; */
"Ei2-8u-uaj.title" = "Fantastical 2 を終了";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "H8r-QJ-97e"; */
"H8r-QJ-97e.title" = "日付に移動…";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "LCM-lI-6gl"; */
"LCM-lI-6gl.title" = "項目を削除";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "SDo-ra-Hha"; */
"SDo-ra-Hha.title" = "ミニウインドウを切り離す";

/* Class = "FBCalendarWindow"; title = "Fantastical 2"; ObjectID = "SdE-P9-U25"; */
"SdE-P9-U25.title" = "Fantastical 2";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "Yv0-Cv-WnF"; */
"Yv0-Cv-WnF.title" = "フルカレンダーウインドウを開く";

/* Class = "IBNSViewController"; title = "Calendar"; ObjectID = "Zwf-nC-w7m"; */
"Zwf-nC-w7m.title" = "カレンダー";

/* Class = "NSMenuItem"; title = "About Fantastical 2"; ObjectID = "aZT-AK-8xo"; */
"aZT-AK-8xo.title" = "Fantastical 2 について";

/* Class = "IBNSViewController"; title = "Week"; ObjectID = "e57-gH-PRG"; */
"e57-gH-PRG.title" = "週";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "eJC-2B-BgL"; */
"eJC-2B-BgL.title" = "ミニウインドウを手前に残す";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "et8-0c-Am2"; */
"et8-0c-Am2.title" = "すべてを更新";

/* Class = "NSMenuItem"; title = "Fantastical 2 Help"; ObjectID = "fmm-tE-c2I"; */
"fmm-tE-c2I.title" = "Fantastical 2 ヘルプ";

/* Class = "IBNSViewController"; title = "Day"; ObjectID = "oEH-7W-Ne7"; */
"oEH-7W-Ne7.title" = "日";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "x4V-T3-Vnt"; */
"x4V-T3-Vnt.title" = "今日に移動";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "I3w-Oh-mKS"; */
"I3w-Oh-mKS.ibExternalAccessibilityDescription" = "検索";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "L3O-0G-UKz"; */
"L3O-0G-UKz.ibExternalAccessibilityDescription" = "カレンダーセット";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "L3O-0G-UKz"; */
"L3O-0G-UKz.ibExternalAccessibilityHelp" = "有効なカレンダーセットを選択";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show reminders"; ObjectID = "M12-qN-O0p"; */
"M12-qN-O0p.ibExternalAccessibilityDescription" = "リマインダーリストを表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "<code>"; ObjectID = "b0E-oG-MEH"; */
"b0E-oG-MEH.ibExternalAccessibilityDescription" = "<code>";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "input text"; ObjectID = "ia9-BK-aDc"; */
"ia9-BK-aDc.ibExternalAccessibilityDescription" = "入力テキスト";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "input text"; ObjectID = "y2e-hN-hQ5"; */
"y2e-hN-hQ5.ibExternalAccessibilityDescription" = "入力テキスト";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "Afh-wA-If9"; */
"Afh-wA-If9.ibExternalAccessibilityDescription" = "オプション";